#!/bin/sh
echo 'name: certificate
version: 1.3.5
id: certificate-1.3.5-07ac7ff2d2f6b7f002490a27d596f3bf

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA Data.CertificateStore
                 System.Certificate.X509 System.Certificate.X509.Unix
                 System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/certificate-1.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/certificate-1.3.5
              /usr/local/lib
hs-libraries: HScertificate-1.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.7.1-8ec273e52742312685622c8da98375d4
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         crypto-pubkey-types-0.2.0-a44dd2f704bd4a5a52ec77a884d17656
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         pem-0.1.2-6f367b4fb207f8c455ac278508bce45a
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/certificate-1.3.5/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/certificate-1.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
